@font-face {
	font-family: 'ITC Avant Garde Gothic Medium';
	font-style: normal;
	font-weight: normal;
	src: local('ITC Avant Garde Gothic Medium'), url('ITC Avant Garde Gothic Medium.otf') format('opentype');
}

@font-face {
	font-family: 'AvantGardeLT ExtraLight';
	font-style: normal;
	font-weight: normal;
	src: local('AvantGardeLT ExtraLight'), url('AvantGardeLT-ExtraLight.otf') format('opentype');
}

@font-face {
	font-family: 'Avant Garde Thin';
	font-style: normal;
	font-weight: normal;
	src: local('Avant Garde Thin'), url('avantgar.ttf') format('truetype');
}